D Medved
and 1 contributors

Changes for version 0.14

  • Fixed new perl 5.22 error message.
    • Error: Can't use an array as a reference at C:\PerlModules\VSGDR-TestScriptGen-0.13\blib\lib/VSGDR/TestScriptGen.pm line 230.

Documentation

  • genTests.pl - Creates unit test scripts for a database

Modules